# getOwnerTaxSummary

Provides summarized tax responsibilities for the owner of the given location, by marketplace. Tax rate quotes are provided for today.

`GET /v1/locations/{locationid}/ownertaxsummaries`

**API:** Avalara MyLodgeTax API
**Tag:** Tax Rate
**API Version:** v1.2
**Base URL:** https://mylodgetaxapi-sbx.avalara.net
**Content-Type:** `application/json`
**Authentication:** API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/mylodge/api/methods/Tax%20Rate/getOwnerTaxSummary/

## Description

The ownertaxsummaries endpoint returns summarized tax rate information for taxes owed by the location (property) owner, based on the booking platform.  The Full tax rate responsibility for the owner is represented by the _direct_ marketplace.  Requesting rates for a specific booking marketplace will result in a response containing the balance of taxes the owner is responsible to collect and remit.  This represents the inverse of any taxes the booking marketplace has committed to collecting and remitting.  If no marketplaces are specified in the query string, the response will always contain data for the _direct_ marketplace, plus any rate information for marketplaces that differ from the full rate set represented by the _direct_ marketplace.
>
The total percentage rate is returned as an effective rate.  Meaning, if any component percentage rate for the location is taxable, the _percentEffectiveRate_ will represent a total that includes compounded tax on top of any taxable base.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `locationid` | string | path | Yes | Unique location identifier assigned when posting a partnerLead (_locationId_). |
| `marketplace` | string | query | No | 0...n marketplace parameters may be passed, which may include _direct_. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK | `GetOwnerTaxSummariesResponse` |
| 400 | Bad request: check response body message for details | `ErrorResponse` |
| 401 | Unauthorized | `ErrorResponse` |
| 404 | Location Not Found | `ErrorResponse` |
| 422 | Tax rate not available for location, due to location status. | `ErrorResponse` |
| 429 | Exceeded API Rate Limits | `ErrorResponse` |

### 200 Response: `GetOwnerTaxSummariesResponse`

Representation of a successful response from a GET /v1/locations/{locationId}/ownertaxsummaries

| Property | Type | Required | Description |
|---|---|---|---|
| `taxSummaries` | ArrayOfTaxSummaries | No |  |

## Example Request

```bash
curl -X GET "https://mylodgetaxapi-sbx.avalara.net/v1/locations/{locationid}/ownertaxsummaries" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```